@font-face {
  font-family: "Open Sans";
  src: url("../fonts/OpenSans-Regular.woff") format("woff");
  font-display: swap;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Regular.woff") format("woff");
  font-display: swap;
  font-weight: 400;
  font-style: normal;
}

* {
  box-sizing: border-box;
}

body {
  font-family: "Open Sans", sans-serif;
  background-color: #424242;
}

a {
  color: inherit;
  text-decoration: none;
}

.btn-reset {
  border: none;
  padding: 0;
  background-color: transparent;
  cursor: pointer;
}

.list-reset {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

img {
  max-width: 100%;
}

.visually-hidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}

.container {
  max-width: 1800px;
  padding: 0 15px;
  margin: 0 auto;
}

.site-container {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  padding: 70px;
}

.site-container > *:not(:last-child) {
  margin-right: 58px;
}

.site-container > * {
  margin-bottom: 30px;
}

.checkbox-items {
  display: inline-block;
  border-radius: 10px;
  padding: 20px 28px 20px 29px;
  background: #fff;
}

.checkbox-items__title {
  margin: 0;
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
  color: #333;
}

.checkbox__items__list-item:not(:last-child) {
  margin-bottom: 15px;
}

.custom-checkbox {
  position: relative;
  display: inline-block;
}

.custom-checkbox__input {
  position: absolute;
  opacity: 0;
}

.custom-checkbox__text {
  display: flex;
  align-items: center;
  margin-left: 25px;
  font-size: 14px;
  line-height: 19px;
  color: #333;
}

.custom-checkbox__text::before {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  display: inline-block;
  width: 13px;
  height: 13px;
  border: 1px solid #999;
  border-radius: 3px;
}

.custom-checkbox__text::after {
  content: "";
  position: absolute;
  left: 4px;
  top: 6px;
  width: 8px;
  height: 8px;
  background-image: url("../img/check.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0;
}

.custom-checkbox__input:checked + .custom-checkbox__text::before {
  border: 1px solid #ccb26e;
}

.custom-checkbox__input:checked + .custom-checkbox__text::after {
  opacity: 1;
}

.custom-checkbox__input:focus + .custom-checkbox__text {
  outline: 2px solid #ccb26e;
}

.choices {
  width: 176px;
}

.choices__inner {
  border: 1px solid transparent;
  border-radius: 10px;
  font-size: 14px;
  line-height: 19px;
  color: #333;
}

.choices[data-type*="select-one"]::after {
  border: none;
  margin-top: 0;
  width: 13px;
  height: 13px;
  background-image: url("../img/arrow.svg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}

.choices[data-type*="select-one"].is-open::after {
  z-index: 10;
  border: none;
  margin: 0;
  background-image: url("../img/arrow-open.svg");
}

.is-open .choices__inner {
  position: relative;
  z-index: 5;
  border: 1px solid #ccb26e;
  border-radius: 10px;
}

.choices__list--dropdown {
  border: 1px solid transparent;
  border-radius: 10px;
  margin-top: -13px;
  padding-top: 13px;
}

.choices__list--dropdown .choices__item--selectable {
  padding: 10px 15px;
}

.choices__list--dropdown .choices__list {
  max-height: none;
  overflow: initial;
}

.is-open .choices__list--dropdown {
  border: 1px solid #ccb26e;
}

[data-choice-disabled] {
  display: none;
}

.map {
  width: 460px;
  height: 460px;
  background-color: #333;
}

[class*="ground-pane"] {
  filter: grayscale(1);
}

.scroll-text {
  width: 399px;
  height: 310px;
  padding: 20px 30px;
  font-size: 14px;
  line-height: 170%;
  color: #333;
  background-color: #fff;
}

.simplebar-scrollbar::before {
  background: #ccb26e;
  border-radius: 5px;
  opacity: 1;
}

.simplebar-scrollbar.simplebar-visible::before {
  opacity: 1;
}

.simplebar-track.simplebar-vertical {
  width: 10px;
  margin-top: 7px;
  margin-bottom: 7px;
}

.simplebar-track {
  right: 2px;
}

.form {
  border-radius: 10px;
  padding: 30px 30px;
  width: 440px;
  background: rgba(0, 0, 0, 0.4);
}

.form__label {
  position: relative;
  display: block;
}

.form__input {
  padding-left: 20px;
  border: 1px solid transparent;
  border-radius: 10px;
  margin-bottom: 30px;
  width: 100%;
  height: 60px;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 19px;
  color: #333;
  background: #fff;
}

.form__input::placeholder {
  color: #999;
}

.form__btn {
  border: none;
  padding: 18px 53px;
  background: #ff5c00;
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  line-height: 23px;
  text-align: center;
  color: #fff;
  border-radius: 10px;
  cursor: pointer;
}

.js-validate-error-label {
  position: absolute;
  top: -16px;
  left: 20px;
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  line-height: 14px;
  color: #ff5c00;
}

.tooltip-area {
  padding: 20px 30px;
  width: 375px;
  font-size: 14px;
  line-height: 170%;
  color: #333;
  background: #fff;
}

.tooltip {
  position: relative;
  display: inline;
}

.tooltip__icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  cursor: pointer;
}

.tooltip__icon svg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tooltip__icon path {
  transition: fill 0.3s;
}

.tooltip__content {
  position: absolute;
  left: 50%;
  bottom: calc(100% + 15px);
  padding: 5px 15px;
  max-width: 163px;
  font-size: 12px;
  line-height: 16px;
  color: #fff;
  width: max-content;
  background-color: #666;
  transform: translateX(-50%);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s;
}

.tooltip__content::after {
  content: "";
  position: absolute;
  bottom: -6px;
  left: 50%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 4px 0 4px;
  border-color: #666 transparent transparent transparent;
  transform: translateX(-50%);
}

.tooltip__icon:hover path {
  fill: #ccb26e;
}

.tooltip__icon:hover + .tooltip__content {
  opacity: 1;
  visibility: visible;
}

.tooltip__icon:focus path {
  fill: #ccb26e;
}

.tooltip__icon:focus + .tooltip__content {
  opacity: 1;
  visibility: visible;
}
